/* ---------------------------------------------------
  表示切り替え（PC / SP）
--------------------------------------------------- */
.pc {
	display: block;
}

.sp {
	display: none;
}

@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
}

/* ---------------------------------------------------
  汎用リスト
--------------------------------------------------- */
ul.list li {
	margin-left: 1em;
	text-indent: -1em;
}

/* 注記リスト（改良版） */
ul.note li {
	font-size: 1.3rem;
}

ul.note li::before {
	content: "※";
}

@media screen and (max-width: 768px) {
	ul.note li {
		font-size: 3.2vw;
	}
}

/* ---------------------------------------------------
  ボタンリンク
--------------------------------------------------- */
.link-button {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.8rem;
	position: relative;
}

/* ---------------------------------------------------
  ページトップ
--------------------------------------------------- */
.pageTop a {
	background: rgba(153, 133, 66, 0.8);
	width: 6.4rem;
	height: 6.4rem;
	border-radius: 0.8rem;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: var(--pageTop-right);
	bottom: var(--pageTop-bottom);
	z-index: 10;
}

.pageTop a svg {
	fill: rgb(var(--wht));
	width: 1.6rem;
	height: auto;
}

/* ---------------------------------------------------
  slick
--------------------------------------------------- */
.slick-dotted.slick-slider {
	margin-bottom: 0;
}

.slick-list {
	line-height: 0;
}

.slick-dots {
	display: flex;
	justify-content: flex-end;
	bottom: -3rem;
}

.slick-dots li {
	margin: 0;
	width: auto;
	height: auto;
}

.slick-dots li:not(:last-of-type) {
	margin-right: 1.4rem;
}

.slick-dots li button {
	background-color: rgb(var(--wht));
	padding: 0;
	width: 1rem;
	height: 1rem;
	border-radius: 1rem;
}

.slick-dots li button::before {
	display: none;
}

.slick-dots li.slick-active button {
	background-color: rgba(174, 174, 174, 1);
}

@media screen and (max-width: 768px) {
	.slick-dots {
		bottom: -1.5rem;
	}

	.slick-dots li:not(:last-of-type) {
		margin-right: 0.8rem;
	}

	.slick-dots li button {
		width: 0.8rem;
		height: 0.8rem;
		border-radius: 0.8rem;
	}
}

/* ---------------------------------------------------
	fade-block
---------------------------------------------------- */
.fadeBlock {
	opacity: 0;
	transition: all 1s;
}

.fadeBlock.fadeIn,
.fadeBlock.is-visible {
	opacity: 1;
}

.fadeBottom {
	transform: translateY(5rem);
}

.fadeBottom.fadeIn,
.fadeBottom.is-visible {
	transform: translateY(0);
}